ServerEvents.recipes((event) => {
 
    // Ah Puch Guardian to Guardian Beam Capacitor 
    event.custom({
      type: "call_of_yucutan:ritual_transmutation",
      ingredients: [
        {
          item: "oceansdelight:guardian",
        },
        {
      item: "call_of_yucutan:ah_puch_idol"
        },
        {
      item: "call_of_yucutan:jei_ah_puch"
        }
      ],
      output: {
        item: "creategbd:guardian_beam_capacitor",
        count: 1
      }
    }); 

    // Kukulkan Brass to Ancient Gold 
    event.custom({
      type: "call_of_yucutan:ritual_transmutation",
      ingredients: [
        {
          item: "create:brass_ingot",
        },
        {
      item: "call_of_yucutan:kukulkan_idol"
        },
        {
      item: "call_of_yucutan:jei_kukulkan"
        }
      ],
      output: {
        item: "call_of_yucutan:ancient_gold_ingot",
        count: 1
      }
    }); 

    // Mayan Calendar
  event
  .shaped("call_of_yucutan:mayan_calendar", [
    "AAA", 
    "BCD", 
    "EEE"
  ], 
  {
    A: "architects_palette:sunstone",
    B: "advancementframes:stat_frame",
    C: "architects_palette:lit_osseous_skull",
    D: "minecraft:compass",
    E: "architects_palette:moonstone",
  })
  .id("call_of_yucutan:mayan_calendar_recipe");

  event.stonecutting('call_of_yucutan:mossy_ritual_rocks', 'call_of_yucutan:ritual_rocks')
  event.stonecutting('call_of_yucutan:mossy_ritual_rock_tiles', 'call_of_yucutan:ritual_rocks')

  event.stonecutting('call_of_yucutan:mossy_red_limestone', 'call_of_yucutan:red_limestone')
  event.stonecutting('call_of_yucutan:mossy_limestone_tiles', 'call_of_yucutan:red_limestone')


});